View Issue Details

IDProjectCategoryView StatusLast Update
0012961LazarusIDEpublic2011-12-01 11:24
ReporterBenito van der ZanderAssigned ToMartin Friebe 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionProduct Buildr18210 
Target Version1.0.0Fixed in Version0.9.30 
Summary0012961: codecompletion + jumping
DescriptionIf you press ctrl+shift and jump then to another source location while typing, the completion dialog is not always closed.
Steps To ReproduceIn an new event: clos Ctrl+Shift Ctrl+H Enter
replaces Form1 (after type) with close;
TagsNo tags attached.
Fixed in Revision26548
LazTarget1.0
Widgetset
Attached Files

Activities

Martin Friebe

2010-07-08 23:04

manager   ~0039164

r18210

Can you test with a newer version?
ctrl-h does close the completion-box for me.

However, I did manage to relocate the code, via mouse wheel / but mouse wheel is the only way I found.

Martin Friebe

2010-07-09 18:26

manager   ~0039201

The original issue is no longer present.

Topline changes are fixed in rev 26548

Issue History

Date Modified Username Field Change
2009-01-10 14:33 Benito van der Zander New Issue
2009-01-19 14:11 Vincent Snijders LazTarget => 1.0
2009-01-19 14:11 Vincent Snijders Assigned To => Mattias Gaertner
2009-01-19 14:11 Vincent Snijders Status new => acknowledged
2009-01-19 14:11 Vincent Snijders Target Version => 1.0.0
2009-04-23 10:06 Vincent Snijders Status acknowledged => assigned
2010-07-08 17:50 Mattias Gaertner Assigned To Mattias Gaertner => Martin Friebe
2010-07-08 23:04 Martin Friebe Note Added: 0039164
2010-07-09 18:26 Martin Friebe Fixed in Revision => 26548
2010-07-09 18:26 Martin Friebe Status assigned => resolved
2010-07-09 18:26 Martin Friebe Fixed in Version => 0.9.30
2010-07-09 18:26 Martin Friebe Resolution open => fixed
2010-07-09 18:26 Martin Friebe Note Added: 0039201
2011-12-01 11:24 Marc Weustink Status resolved => closed